class CreateMaps < ActiveRecord::Migration
  def self.up
    create_table :maps do |t|
      t.string :name, :null => false

      t.timestamps
    end

    add_index :maps, :name
  end

  def self.down
    drop_table :maps
    remove_index :maps, :name
  end
end
