class CreateMashes < ActiveRecord::Migration
  def self.up
    create_table :mashes do |t|
      t.string :requester, :null => false
      t.integer :map_a, :null => false
      t.integer :map_b, :null => false
      t.integer :winner, :null => false

      t.timestamps
    end

    add_index :mashes, :winner
  end

  def self.down
    drop_table :mashes
    remove_index :mashes, :winner
  end
end
